body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	color:#000000;
	background-color:#666666;
}

td, th {	
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color:#5B6941
background-color:#FFFFFF;
}

form {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000
}

a:hover{
	color:#666666;
	text-decoration:none
}

a {
	color:#D87718;
	text-decoration:none
}

<!--
.white_36 { font-size: 36px; color: #FFFFFF }
.blue_10{font-size: 10px; color: #0066FF }
.red_10{font-size: 11px; color: #ff0000 }
.blue_11{font-size: 11px; color: #0066FF }
.red_11{font-size: 11px; color: #ff0000 }
.grey_11{font-size: 11px; color: #666666 }
.LightGrey_11{font-size: 11px; color: #666666 }
.LightGrey_10{font-size: 10px; color: #666666 }
.grey_10{font-size: 10px; color: #CCCCCC }
.orange_11{font-size: 11px; color: #D87718 }
.orange_14{font-size: 14px; color: #D87718 }
.orange_18{font-size: 18px; color: #D87718 }
.black_10{font-size: 10px; color: #000000 }
.black_11{font-size: 12px; color: #000000 }
.freestyle {font-family: "Ravie"; font-size: 16px; color: #879C5F}
.freestyle_2 {font-family: "Freestyle Script"; font-size: 28px; color: #666666 }
-->